@charset "utf-8";

/* ===========================================================

	Title: size_l.css
	Created:		2012-8-24
	Last Created:	2012-8-24
	
=========================================================== */
/*

	bt font size
	
----------------------------------------------------------- */

div#header dl {
	background: url(../img/hed/fontsizeBt_large.gif) 61px 0 no-repeat;
}

/* -----------------------------------------------------------	

	main font size
	
----------------------------------------------------------- */

.main,
.main table {
	font-size: 15px;
	line-height: 2;
}

.main .txtS,
.main table.txtS,
.main table.txtS td {
	font-size: 13px !important;
	line-height: 1.6 !important;
}

.main .txtL {
	font-size: 15px;
	line-height: 1.7;
}

.main .txtLL {
	font-size: 16px;
	line-height: 1.7;
}

.main h3 {
	line-height: 1;
}

.main h4 {
	font-size: 16px;
	line-height: 1.2;
}

.main h5 {
	font-size: 15px;
	line-height: 1.6;
}

p.read {
	font-size: 18px;
	line-height: 1.6;
}

ul.feature {
	font-size: 16px;
	line-height: 1.4;
}

/* -----------------------------------------------------------	

	top
	
----------------------------------------------------------- */
.businessDomain li dl dt {
	font-size: 15px;
	font-weight: bold;
}
.businessDomain li dl dd {
	font-size: 12px;
}